/* Begin Custom Footer Styles */

.custom-footer {
	padding: 0 !important;
}
.custom-footer .et_pb_module {
	margin-bottom: 20px !important;
}

/* ------ Footer Top/Main ------ */

/* Footer Title */
.footer-title h4 {
	color: #FFF;
	font-size: 22px;
	padding-bottom: 20px;
	border-bottom: 1px solid #FFF;
}

/* Contact Details */
.footer-phone, 
.footer-address, 
.footer-email, .footer-postal {
	position: relative;
	padding: 0 0 20px 50px;
	color: #FFF;
	line-height: 20px;
	border-bottom: 1px solid #FFF;
}
.footer-phone a {
	color: #FFF;
}

.footer-address a {
	color: #fff;
}
.footer-address h4 {
	padding-bottom: 0;
	color: #FFF;
	font-size: 14px;
	text-transform: uppercase;
}
.footer-postal h4 {
	padding-bottom: 0;
	color: #FFF;
	font-size: 14px;
	text-transform: uppercase;
}
.footer-address span.divider {
	float: left;
	width: 100%;
	height: 10px;
}
.custom-footer .footer-email {
	margin-bottom: 0 !important;
	padding-bottom: 0;
	border-bottom: none;
}
.footer-email a {
	color: #d16f1a;
	line-height: 35px;
}

.footer-phone:before, 
.footer-address:before, 
.footer-email:before, 
.footer-postal:before{
	content: '';
	position: absolute;
	top: 5px;
	left: 0;
	background-repeat: no-repeat;
}
.footer-phone:before {
	width: 36px;
	height: 36px;
	background: url('/wp-content/themes/webicswp/images/icon-phone.png') no-repeat;
}
.footer-address:before {
	width: 36px;
	height: 45px;
	background: url('/wp-content/themes/webicswp/images/icon-location.png');
}
.footer-postal:before {
	width: 36px;
	height: 30px;
	background: url('/wp-content/themes/webicswp/images/icon-postal.png');
}
.footer-email:before {
	width: 36px;
	height: 30px;
	background: url('/wp-content/themes/webicswp/images/icon-plane.png');
}

/* Latest News */
.footer-blog .et_pb_post {
	margin-bottom: 30px;
}
.footer-blog .et_pb_post .entry-featured-image-url {
	float: left;
	width: 25%;
	margin-right: 5%;
	margin-bottom: 0;
}
.footer-blog .et_pb_post h2.entry-title {
	float: left;
	width: 70%;
	padding-bottom: 5px;
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	line-height: 20px;
}
.footer-blog .et_pb_post p.post-meta {
	float: left;
	width: 70%;
	margin-bottom: 0;
	color: #FFF;
}

/* Form */
.footer-form p {
	padding-bottom: 0;
}


/* ------ Footer Bottom ------ */

.footer-bottom {
	background: #0b0b0b;
	padding: 40px 0 !important;	
}
.footer-bottom .et_pb_row {
	padding: 0 !important;	
}

/* Footer Copyright */
.footer-copyright {
	font-size: 12px;
	color: rgba(255,255,255,0.5);
}
.footer-copyright a {
	color: #FFF;
	opacity: 1;
}

.footer-copyright span.text-block {
	display: block;
}

/* Back To Top */
.back-to-top {
	position: absolute;
	background: #cf5f24;
	width: 50px;
	height: 35px;
	top: -40px;
	right: 40%;
	margin: 0 !important;
	padding: 0;
	font-size: 32px;
	text-align: center;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	cursor: pointer;
	z-index: 2;
	-webkit-transition: .1s ease-in-out;
	-moz-transition: .1s ease-in-out;
	-o-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
}
.back-to-top:hover {
	top: -45px;
}
.back-to-top:before {
	position: absolute;
	content: "";
	top: -15px;
	right: 0;
	left: 0;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	border-bottom: 15px solid #cf5f24;
}
.back-to-top:after {
	content: "\32";
	font-family: "ETmodules";
	color: #0b0b0b;
}

/* Footer Credits */
.footer-credits {
	text-align: right;
	font-size: 12px;
	opacity: 0.5;
	color: #FFF;
}
.footer-credits img {
	width: 100px;
	vertical-align: middle;
	margin-left: 5px;
}


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
	
}

@media only screen and ( max-width: 980px ) {
	/* Footer Bottom */
	.footer-bottom {
		text-align: center;
	}
	.footer-bottom-right {
		display: flex;
		justify-content: space-between;
	}
	.back-to-top {
		position: relative;
		top: inherit;
		right: inherit;
	}
}

@media only screen and ( max-width: 767px ) {
	/* Footer Copyright */
	.footer-copyright span.text {
		display: block;
	}
	.footer-copyright span.divider {
		display: none;
	}
}

@media only screen and ( max-width: 479px ) {	
	/* Footer Bottom */
	.footer-bottom-right {
		flex-direction: column;
	}
	.back-to-top {
		margin: 0 auto 30px auto !important;
	}
	.back-to-top:hover {
		top: inherit;
	}
	/* Footer Credits */
	.footer-credits {
		text-align: center;
	}
}